<?php
@session_start();
$db='laabh';
 define(@HOSTNAME,'localhost');
define(@DATABASENAME,$db);
define(@USERNAME,'akhilagya');
define(@PASSWORD,'abhinay@2018AB'); 

@$conn=mysql_connect(HOSTNAME,USERNAME,PASSWORD);
if (!$conn)
  {
  die('Could not connect: ' . mysql_error());
 
  }
$db=mysql_select_db(DATABASENAME,$conn);


/*Error Setting*/
define(@ERRLOGIN,'Error: Incorrect EmailID or Password');
define(@FAILPASSWORD,'Error: Incorrect EmailID');
define(@SUCCESSPASSWORD,'Your password has been successfully sent to your email id');



?>